@charset "utf-8";
/* CSS Document */

@font-face { font-family: Big Brother; src: url('Big Brother.ttf'); } 

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-size: 19px;
	border: 0px;
}

img { border: 0px; }

.text-black-xl{
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
}

.text-black-xxl{
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: 700;
}
.text-black-large{
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
}
.text-black-med{
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}
.text-black-small{
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
.text-blue-xl{
	color: #354E77;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
}
.text-blue-large{
	color: #354E77;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}
.text-blue-med{
	color: #354E77;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}
.text-blue-small{
	color: #354E77;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

.text-red-xl{
	color: #A51F22;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
	
	}

.text-red-xxl{
	color: #A51F22;
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	font-weight: 700;

}
.text-red-large{
	color: #A51F22;
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
}
.text-red-med{
	color: #A51F22;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}
.text-red-small{
	color: #A51F22;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}


.text-contact-white{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}


.text-contact-whitesm{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.3;
}
.text-contact-gray-large{
	color: #cecece;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 700;
}
.text-contact-gray-med{
	color: #cecece;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 0.9;
}	


.text-contact-white-small-names{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
}

.text-contact-gray-small-names{
	color: #cecece;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 0.9;
}

	.text-white-xl{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;

}

	.text-white-l{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;

}
	.text-white-xsm{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 700;
	
}
	.text-blue-med-upper{
	color: #354E77;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
}
	.text-red-med-upper{
	color: #A51F22;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
}
	.text-blue-small-upper{
	color: #354E77;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
}


/** START MENU **/

.sub-bg-index-menu {
	background-image: url("images/index2021_02.jpg");
	width: 259px;
	height: 401px;
	padding: 25px 15px 0 0;
	font-family: 'Big Brother', sans-serif;
	font-size: 34px;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 0.3!important;
}


.sub-bg-index-menu a{
	color: #ffffff;
	text-decoration: none!important;
}


.sub-bg-subpage-menu {
	background-image: url("images/subpage2021_02.jpg");
	width: 173px;
	height: 289px;
	padding: 20px 15px 0 0;
	font-family: 'Big Brother', sans-serif;
	font-size: 23px;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 0.2!important;
}


.sub-bg-subpage-menu a{
	color: #ffffff;
	text-decoration: none!important;
}

/** END MENU **/



.sub-bg-index-red {
	background-color: #A51F22;
	width: 950px;
	padding: 5 20 5 20;
}
.sub-bg-index-contactleft {
	background-image: url(images/index_13.jpg);
	width: 549px;
	height: 110px;
}
.sub-bg-index-contactright {
	background-image: url(images/index_14.jpg);
	width: 237px;
	height: 110px;
	padding: 0 0 0 0;
}
.sub-bg-subpage-contactleft {
	background-image: url(images/subpage_13.jpg);
	width: 569px;
	height: 110px;
	padding: 0 25 0 0;
}
.sub-bg-subpage-contactright {
	background-image: url(images/subpage_14.jpg);
	width: 220px;
	height: 110px;
	padding: 0 0 0 0;
}
.sub-bg {
	background-color: #FFF;
	padding: 0 25 5 25;
}

a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #354E77;
	text-decoration: none;
}

a.white {
	color: #cecece;
	text-decoration: none;
}
a.white:hover {
	color: #FFF;
	text-decoration: none;
}

.border {
	border: 3px solid #0B1A38;
}
.pageborder {
	border: 4px solid #112649;
}
.Text1 {
	color: #A51F22;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	}
.Text2 {
	color: #354E77;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
.sub-bg1 {	background-image: url(images/herdsires_03.jpg);
}
.text3 {	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CC0001;
}
.border1 { border: 3px solid #0B1A38;}

.border2 { border: 3px solid #0B1A38;}


.Text11{
	color: #A51F22;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	
}

.Text22{
	color: #354E77;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

.text-red-xl{
	color: #A51F22;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
	
	}
.text-white-bluebackground{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;
	background-color: #354E77;
	padding: 5 5 5 5 ;
	}



.gestationcalendartext {font-size: 14px;
}
	
	/* TABLE */

table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after { 
    content: " \25B4\25BE" 
}

table.sortable tbody tr:nth-child(2n) td {
  background: #B3B4B5;
}
table.sortable tbody tr:nth-child(2n+1) td {
  background: #B6CEF7;
}
	
